import { getRequest, postRequest } from "."
import apiEndpoints from "./apiEndpoints"

export const attemptGiveReview = (payload) => {
    return postRequest(apiEndpoints.reviews.postReview, payload);
}
export const attemptFetchReview = (payload) => {
    return getRequest(`users/${payload}/reviews`)
}